Subject: Re: [Gen-art] Gen-art review of draft-ietf-eai-dsn-06.txt

From: Alexey Melnikov <[email-masked]>
Date: Thu, 03 Apr 2008 10:45:27 +0100

Gonzalo Camarillo wrote:

> Hi,

Hi Gonzalo,
Thank you for your review.

> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please resolve these comments along with any other Last Call comments
> you may receive.
>
>
> Draft: draft-ietf-eai-dsn-06.txt
> Reviewer: Gonzalo Camarillo <[email-masked]>
> Review Date: 31 March 2008
>
> Summary:
>
> This draft is ready for publication as an experimental RFC.
>
>
> Comments:
>
> RFC 5234 has obsoleted RFC 4234.

Changed in my copy.

> Last paragraph of Section 2: capitalize "Section". For consistency, 
> the second appearance in the paragraph of the reference to RFC 4234 
> (to be replaced by a reference to RFC 5234) should appear between 
> brackets as well.

Fixed.

> Section 3, end of first paragraph. The ABNF should be placed right 
> after the colon. Now, there are a few paragraph between the colon and 
> the ABNF.

Good point. In order not to move the ABNF I've replaced "follows:" with 
"is specified at the end of this section."

> Section 4, end of second paragraph. The ABNF should be placed right 
> after the colon. Now, there is a paragraph between the colon and the 
> ABNF.

Same change as above.

I believe all these changes can be done as RFC-editor notes. But if 
there is a need to update the draft for other reasons, I will roll them in.

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art